# typed: false
require "rails_helper"

RSpec.describe PagesController, type: :controller do
  describe "GET #root" do
    it "returns http success" do
      get :root
      expect(response).to have_http_status(:success)
    end

    it "renders the root template" do
      get :root
      expect(response).to render_template(:root)
    end
  end
end
